@charset "utf-8";

*{margin:0;padding:0}

html{font-size:62.5%}
body{background:#AAA url(images/bg_body.jpg) top center repeat;font-size:1.4em;color:#FFF;font-family:Tahoma, Geneva, sans-serif}

h1,h2,p{margin-bottom:10px}
a{color:#36C;text-decoration:none}

#wrapper{width:940px;margin:0 auto}

#header{padding:20px 0 60px;position:relative}
	#logo{background:url(images/logo.png) no-repeat;display:block;width:380px;height:110px;text-indent:-9999px}
	#header ul{
	list-style:none;
	position:absolute;
	left:480px;
	top:57px;
}
	#header li{float:left;margin-right:20px}
	#header a{color:#FFF;text-shadow:1px 2px 1px #333;text-decoration:none;text-transform:uppercase;letter-spacing:-1px}

.block{width:460px;height:200px;margin:0 20px 20px 0;background-color:#DDD;float:left}
	.block.clear{background-color:transparent}
	.right{margin-right:0px}
	
	.block h2{background:url(images/headings.png) no-repeat;text-indent:-9999px;height:40px;width:100%;margin-top:5px}
	
	#services{background:url(images/tab_blank.jpg) no-repeat;color:#666}
	#services ul{margin-left:30px}
	
	#heatpump{background:url(images/tab_heatpump.jpg) no-repeat}
	#heatpump h2{background-position:0 -40px}
	
	#dts-farm{background:url(images/tab_farm-dts.jpg) no-repeat}
	#dts-farm h2{background-position:0 -120px}
	
	#commercial{background:url(images/tab_commercial.jpg) no-repeat}
	#commercial h2{background-position:0 -80px}
	
#about, #contact{height:240px}	
	#about h2{background-position:0 -160px}	
	#contact h2{background-position:0 -200px}	
	
.clearblock{float:left;width:100%;margin-bottom:20px}	
ul.btns{list-style:none;margin-left:150px}
	ul.btns li{float:left;margin:0 10px}
	ul.btns a{width:190px;height:60px;display:block;text-indent:-9999px;background-image:url(images/buttons.png);background-repeat:no-repeat}
	
	#quote a{background-position:top left}
	#specials a{background-position:top center}
	#checklist a{background-position:top right}
	
	#quote a:hover{background-position:bottom left}
	#specials a:hover{background-position:bottom center}
	#checklist a:hover{background-position:bottom right}
	
.center{text-align:center}

#contact_form input, #contact_form textarea{border:none;background:transparent url(images/contact.png);padding:5px;color:#666}

#contact_form input#name, #contact_form input#email{background-position:0 0;width:210px;height:20px}
#contact_form textarea#enquiry{background-position:right 0;width:210px;height:120px}
#contact_form input#submit{background-position:0 bottom;width:100px;height:28px;text-indent:-9999px;cursor:pointer}

p.credit{text-align:center;font-size:.8em;text-shadow:1px 2px 1px #333}
p.credit a{color:#FFF}

